
/* Typo */

strong {
	font-weight: 600;
}

/* Navi */

.tm-header .uk-navbar-nav > li > a {
	white-space: nowrap;
}

/* GRAYSCALING */

.grayscale .el-item.uk-panel.uk-link-toggle.uk-display-block{
    filter: grayscale(95%);
}

.grayscale img.el-image:hover,
.grayscale a.el-item.uk-panel.uk-link-toggle.uk-display-block:hover{
    filter: grayscale(25%);
}

.partner img.el-image{
	height: 80px;
	width: 100%;
	object-fit: contain;
	object-position: center center;
}



/* Dropfiles */

div .dropfiles-single-file .dropfiles-file-link, div .dropfiles-single-file .dropfiles-file-link:hover {
	background-color: transparent !important;
	background-image: url("../../../images/icons/download.svg");
	background-position: left 0px top 3px;
	box-shadow: none;
	font-family: Sintony;
    font-size:15px;
    font-weight: 300;

	margin: 0;
	padding: 0 0 0 25px;
	
}

.dropfiles-single-file .dropfiles-file-link > a > *:not(.droptitle), .dropfiles-single-file .dropfiles-file-link > br, .dropfiles-single-file .dropfiles-file-link > a.dropfileslightbox {
	display: none;
}

div .dropfiles-content {
	margin: 0;
	padding: 0;
	display: block;
}

.beitrags-downloads.uk-panel > p {
	display: none;
}

.dropfiles-content.dropfiles-file.dropfiles-single-file{
    background:transparent;
}

div .dropfiles-single-file .dropfiles-file-link a .droptitle {
	color: #891d18 !important;
}

div .dropfiles-single-file .dropfiles-file-link a:hover .droptitle, div .dropfiles-single-file .dropfiles-file-link a:focus .droptitle, div .dropfiles-single-file .dropfiles-file-link a:active .droptitle {
	color: #3d3d3d !important;
}

.dropfiles-file-link.dropfiles_downloadlink a.noLightbox span.droptitle{
    font-size:15px;
    font-weight: 300;
}

/*body .themen-downloads.uk-margin.uk-margin-remove-top.uk-margin-remove-bottom.uk-scrollspy-inview div.dropfiles-content.dropfiles-file.dropfiles-single-file div.dropfiles-file-link.dropfiles_downloadlink a.noLightbox span.droptitle{color:#fff !important;
    
}*/

div .dropfiles-content.dropfiles-content-tree .categories-head .openlink-manage-files, div .dropfiles-content.dropfiles-content-tree .categories-head, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul li .dropfile-file.ext.pdf, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.directory.collapsed .zmdi-folder, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.directory.expanded .zmdi-folder, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul li .dropfile-file.ext.doc {
	display: none;
}

div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.directory a.catlink span {
	text-transform: none;
}

div .dropfiles-content.dropfiles-content-tree {
	padding: 0;
    background:none;
}

div .mod_dropfiles_latest div.mod_dropfiles_list div.mod_file div.mod_filecontent div.mod_filecontent_head h3 a.mod_dropfiles_downloadlink,
div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.ext a, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.custom-icon a {
	background-color: transparent !important;
	background-image: url("../../../images/icons/download.svg");
	background-position: left 0px top -1px;
	box-shadow: none;
	font-family: Sintony;
    font-size:15px;
    font-weight: 300;
	margin: 0;
	padding: 0 0 0 25px;
	background-repeat: no-repeat;
	color: #891d18;
}

div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.directory a.catlink span {
	background-color: transparent !important;
	background-image: url("../../../images/icons/folder.svg");
	background-position: left 0px top 2px;
	box-shadow: none;
	font-family: Sintony;
    font-size:15px;
    font-weight: 300;
	margin: 0 0 0 5px;
	padding: 0 0 0 25px;
	background-repeat: no-repeat;
	color: #696969;
	background-size: 20px;
	overflow: initial;
	height: auto;
}

div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.directory a.catlink span:hover {
	color: #696969;
	font-weight: normal;
}

div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list .dropfile-file.ext a.dropfile-file-link, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.directory a.catlink {
	height: auto;
}

ul.tree-list a.catlink {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important; 
}

a.catlink + ul > li:first-of-type {
	
}

a.catlink div.icon-open-close:before {
	font-weight: bold;
}

div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi a:not(.tree-download-category):not(.tree-download-selected):not(.openlink-manage-files):hover, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi a:not(.tree-download-category):not(.tree-download-selected):not(.openlink-manage-files):focus, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi a:not(.tree-download-category):not(.tree-download-selected):not(.openlink-manage-files):active {
	color: #3d3d3d !important;
}


/* dropfiles latest */

.mod_dropfiles_latest div.mod_file{
    padding:0px;
}

.mod_dropfiles_latest div.mod_dropfiles_list div.mod_file{
    background:none;
}
.mod_dropfiles_latest div.mod_dropfiles_list div.mod_file div.mod_filecontent div.mod_filecontent_head div.mod_file-right{
    display:none
}
div .mod_dropfiles_latest div.mod_dropfiles_list div.mod_file div.mod_filecontent div.mod_filecontent_head h3 a.mod_dropfiles_downloadlink{
    color: #891d18 !important;
    max-width:90%;
    overflow:inherit;
    line-height: 1.2;
    text-overflow: ellipsis;
  white-space:normal;
      word-break:keep-all;
	-moz-hyphens:auto;
    -webkit-hyphens:auto;
    hyphens:auto;
    display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important; 
}

div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.ext, div .dropfiles-content.dropfiles-content-tree.dropfiles-content-multi ul.tree-list li.custom-icon {
	padding-left: 0 !important;
}

/* Tags ausblenden */

.tag-institutsboard-weg li[uk-filter-control*='Institutsboard'] {
	display: none;
}

/* Sidebar-Hoehe dynamisch (Anti-Wolkenkratzer) */

div.vham-sidebar-wrap {
	display: block;
}

/* Aktuelles */

div.uk-h5, .sidebar-aktuelles .mod-articles-category-date {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.4;
	font-family: Work Sans;
	font-weight: 500;
	letter-spacing: 1px;
}

/* Aktuelles in Sidebar */

ul.sidebar-aktuelles {
	margin-top: 0;
	padding-left: 0;
}

ul.sidebar-aktuelles > li {
	list-style-type: none;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	flex-wrap: wrap;
	flex-direction: column;
}

ul.sidebar-aktuelles > li:not(:last-of-type) {
	margin-bottom: 1em;
}

ul.sidebar-aktuelles .mod-articles-category-title {
	order: 2;
}

ul.sidebar-aktuelles mod-articles-category-date {
	order: 1;
}

/* Sitemap */

.sitemap .folder {
	text-transform: none;
	color: #696969;
}

.sitemap .folder:hover, .sitemap .folder:active, .sitemap .folder:focus {
	color: #696969;
}

.sitemap .folder li > a {
	color: #891d18;
}

.sitemap .treeview li > a:hover, .sitemap .treeview li > a:active, .sitemap .treeview li > a:focus {
	color: #3d3d3d;
}

/* Kontaktelement auf Kontaktseite ausblenden */

.kontaktseite .sidebar-kontaktelement {
	display: none;
}

/* VHAM-Formulare */

.vham-formular.formResponsive input[type="radio"], .vham-formular.formResponsive input[type="checkbox"] {
	margin-right: 5px;
	height: 20px;
	width: 18px;
	padding-left: 18px;
}

/* Kontaktformular */

.vham-formular .accordion-group {
	border-color: #aeaeae;
}

#userForm .row {
	margin-left: 0;
}

input.btnCal.rsform-calendar-button {
	margin-top: 8px;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_date:not(.xdsoft_disabled) {
	background: #891d18;
	color: #fff;
	font-weight: bold;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_date:not(.xdsoft_disabled):hover {
	background: #671916 !important;
}

#userForm button.rsform-submit-button, button.rsform-submit-button.rsform-thankyou-button {
	background-color: #891d18;
	color: #fff;
	border: 1px solid transparent;
	display: inline-block;
	box-sizing: border-box;
	padding: 0 30px;
	vertical-align: middle;
	font-size: 11px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	transition: .1s ease-in-out;
	transition-property: color,background-color,background-position,border-color,box-shadow;
	font-family: Sintony;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 5px;
	background-origin: border-box;
	-webkit-appearance: none;
	overflow: visible;
	margin: 0;
}

#userForm button.rsform-submit-button:hover, #userForm button.rsform-submit-button:active, #userForm button.rsform-submit-button:focus, button.rsform-submit-button.rsform-thankyou-button:hover, button.rsform-submit-button.rsform-thankyou-button:active, button.rsform-submit-button.rsform-thankyou-button:focus {
	background-color: #a7231d;
	color: #fff;
	border-color: transparent;
}

#userForm input[aria-required="true"], #userForm textarea[aria-required="true"] {
	border: solid #891d18 1px;
	box-shadow: inset 0 1px 1px rgba(137, 29, 24, 0.075);
}

#userForm input[aria-required="true"]:focus, #userForm textarea[aria-required="true"]:focus {
	border-color: transparent !important;
	box-shadow: 0 3px 8px rgba(137, 29, 24,.17);
}

#userForm label.formControlLabel {
	display: none;
}

#userForm.formResponsive .formHorizontal .formControls {
	margin-left: 0;
}

/* Gesuchsformular Mitfinanzierung Praxisassistenz */

#userForm.gesuch-mitfinanzierung-praxisassistenz label.formControlLabel {
	display: initial;
}

#userForm.gesuch-mitfinanzierung-praxisassistenz input[aria-required="true"]:focus, #userForm.gesuch-mitfinanzierung-praxisassistenz textarea[aria-required="true"]:focus {
	border-color: #aeaeae !important;
}

#tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-name > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-strasse > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-ort > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-email > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-telefon > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-jhas-mitglied > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-name-praxis > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-strasse-praxis > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-ort-praxis > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-telefon-praxis > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-name-praxis-lehrpraktiker > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-email-praxis > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-schnuppertag > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-anderer-facharzttitel > label, #tm-main .gesuch-mitfinanzierung-praxisassistenz .rsform-block-weitere-weiterbildungen > label {
	display: none;
}

#userForm.gesuch-mitfinanzierung-praxisassistenz input[aria-required="true"], #userForm.gesuch-mitfinanzierung-praxisassistenz textarea[aria-required="true"], #userForm.gesuch-mitfinanzierung-praxisassistenz input, #userForm.gesuch-mitfinanzierung-praxisassistenz textarea {
	border: 1px solid #aeaeae;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-schweiz, #userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-aim, #userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-kim {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
}

#userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-schweiz > div, #userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-aim > div, #userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-kim > div {
	order: 1;
}

#userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-schweiz > label, #userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-aim > label, #userForm.gesuch-mitfinanzierung-praxisassistenz .rsform-block-weiterbildung-kim > label {
	order: 2;
}

/* Gesuchsformular Aufnahme Curriculum */

#userForm.gesuch-aufnahme-curriculum label.formControlLabel {
	display: initial;
}

#userForm.gesuch-aufnahme-curriculum input[aria-required="true"]:focus, #userForm.gesuch-aufnahme-curriculum textarea[aria-required="true"]:focus {
	border-color: #aeaeae !important;
}

#tm-main .gesuch-aufnahme-curriculum .rsform-block-name > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-titel > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-strasse > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-ort > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-email > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-telefon > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-jhas-mitglied > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-praxisassistenz-absolviert > label, #tm-main .gesuch-aufnahme-curriculum .rsform-block-praxisassistenz-geplant > label {
	display: none;
}

#userForm.gesuch-aufnahme-curriculum input[aria-required="true"], #userForm.gesuch-aufnahme-curriculum textarea[aria-required="true"], #userForm.gesuch-aufnahme-curriculum input, #userForm.gesuch-aufnahme-curriculum textarea {
	border: 1px solid #aeaeae;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

#userForm.gesuch-aufnahme-curriculum .rsform-block-weiterbildung-schweiz, #userForm.gesuch-aufnahme-curriculum .rsform-block-weiterbildung-aim {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
}

#userForm.gesuch-aufnahme-curriculum .rsform-block-weiterbildung-schweiz > div, #userForm.gesuch-aufnahme-curriculum .rsform-block-weiterbildung-aim > div {
	order: 1;
}

#userForm.gesuch-aufnahme-curriculum .rsform-block-weiterbildung-schweiz > label, #userForm.gesuch-aufnahme-curriculum .rsform-block-weiterbildung-aim > label {
	order: 2;
}

/* UX: Alle Felder roter Rahmen (nicht nur Pflichtfelder) */

#userForm input, #userForm textarea {
	border: solid #891d18 1px;
	box-shadow: inset 0 1px 1px rgba(137, 29, 24, 0.075);
}

#userForm input:focus, #userForm textarea:focus {
	border-color: transparent !important;
	box-shadow: 0 3px 8px rgba(137, 29, 24,.17);
} 

/* Nav-Pills (Filter-Navi) */

div .uk-subnav > * > :first-child {
	line-height: 3em;
}

/* Meta-Navi */

.meta-navi-bottom > ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: right;
}

.meta-navi-bottom > ul > li:not(:first-of-type) {
	margin-left: 15px;
}

.meta-navi-bottom > ul > li a {
	vertical-align: top;
	display: inline;
}

/* Offcanvas */

div.uk-offcanvas-bar #module-tm-4 {
	padding-bottom: 150px;
}

@media screen and (max-width: 1395px) {
	/*.tm-header .uk-navbar-nav > li > a {
    	padding: 0 18px;
	}
	
	.tm-header .uk-navbar-nav > li:first-of-type > a {
		padding-left: 0;
	}
	
	.tm-header .uk-navbar-nav > li:last-of-type > a {
		padding-right: 0;
	}*/
	
	.tm-header .uk-navbar-nav {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
	}
	
	.tm-header .uk-navbar-nav > li > a {
		padding: 0;
	}
	
	.tm-header nav > .uk-navbar-center, .tm-header ul.uk-navbar-nav {
		width: 100%;
	}
}

@media screen and (max-width: 959px) {
	#to-top-element {
		order: 1;
	}
	
	#copyright-element {
		order: 2;
	}
	
	#meta-navi-element {
		order: 3;
	}
}

@media screen and (max-width: 796px) {
	#copyright-element {
		flex: 100%;
		width: 100%;
	}
	
	#copyright-element > div {
		text-align: center;
	}
	
	#meta-navi-element {
		flex: 100%;
		width: 100%;
	}
	
	#meta-navi-element .meta-navi-bottom > ul {
		justify-content: center;
	}
	
}

@media screen and (max-width: 439px) {
	.uk-navbar-left > .uk-logo {
		padding: 0 17px;
	}
}

.uk-navbar-right a.uk-navbar-toggle {
	min-width: 90px;
}